Loading...
Searching...
No Matches
ScalarBinaryOpTraits< rheolef::field_basic< T, M >, T, BinOp >

## Detailed Description

template<class BinOp, class T, class M>
struct Eigen::ScalarBinaryOpTraits< rheolef::field_basic< T, M >, T, BinOp >

Definition at line 57 of file field_eigen.h.

## Public Types

using | ReturnType = rheolef::field_basic<T,M>

## Member Typedef Documentation

## ReturnType

template<class BinOp, class T, class M>

using ReturnType = rheolef::field_basic<T,M>

Definition at line 58 of file field_eigen.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/field_eigen.h